/*---------------------------------------------------------------*/
/* All devices
/*---------------------------------------------------------------*/

@media only screen and (min-device-width : 320px) and (max-device-width : 1024px){ 
html {-webkit-text-size-adjust: none; }
}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		body { overflow-x: hidden; } 
		#sidebar_right, #sidebar_left, #recent_post_slider, .moover, #slider_loader, #offer_slider_frame, .su-error-carousel, .site_slogan  { display: none; } 
		#container_bg #content, #container_bg #content_right {float: none; } 
		.entry-content img { max-width: 100%; height: auto; display: block; } 
		.alignnone, .alignleft { margin: 5px 0px; }
		#wrapper embed,#wrapper object,#wrapper iframe {width:100% !important;}
		.custom_header_img {max-width:100%;}
		#subhead, #subhead_slider, #subhead_full, #footer-widget-area-background, #container_bg {background-image:none !important;}
		#custom_header img{max-width:100% !important;}


	}

	/* Tablet Portrait size to standard 960 (devices and browsers) PORTRAT TABLET */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		.size-wrap, #wrapper {
			width: 700px !important;
		}
		#container_bg #content {
			width: 670px !important;
		}
		
		.mobile_slider_replace{display:inherit;}

		
		.su-nivo-slider{
		max-height: 100%;
		max-width: 100%;
		overflow:hidden;
		}
		
		.container_orbit, div.orbit-wrapper {
		width:700px !important;
		}
		
		#featured {
		width:700px !important;
		}
		
		div.orbit-wrapper, #featured img{
		max-width:700px !important;
		}
		
		.container_orbit { 
			padding: 0px;
		}
			
		#before_wrapper {
			width:100%;
		}
		
		#before_wrapper .content_widgets {
			width:660px;
			padding-left: 10px;
			padding-right: 10px;
		}
		
		#custom_header{width: 700px !important;
		}
				
		
		#horiz_m {width:700px !important;}
		
				
		.slidemenu {max-width: 700px;}
		
		#footer_navigation { 
			float: none;
			text-align: center;
			width: 100%;
		}
		
		#footer_navigation ul {
			padding-top: 0px;
		}
		
		#copyright { 
			float: none;
			text-align: center;
			width: 100%;
		}

		#footer-widget-area .widget-area {
			width: 310px;
			padding-left:20px;
		}
		
		#footer-widget-area #first, #footer-widget-area #third{ 
			margin-right: 20px;
		}
		
		#footer-widget-area #second, #footer-widget-area #fourth  { 
			margin-right: 0px;
		}
		
	}

	/* All Mobile Sizes (devices and browser) ALL MOBILES */
	@media only screen and (max-width: 767px) {
		.su-column {
			float: none !important;
			margin: 0 !important;
			width: 100% !important;
		}
		
		.su-members-style-1 {
			width:90% !important;
		}
		
		div.slider-nav, .orbit-caption, div.timer {
		display:none !important;
		}
		
		.su-table  { display: none; } 
		
		#main_menu{background:none; width:auto;}
		
		#wrapper .top_left_text { 
		font-size: 11px;
		margin-top: 0px;
		width: 100%;
		text-align: center;
		}
			
		#top_sidebar ul {margin-top: 0px; position: static; }
		#top_sidebar {float:none;}
		#wrapper{margin:0px auto; }
		#horiz_m_bg{border-bottom:none;}
		.sliding_sidebar{display:none !important;}
		.su-opacity{display:inline-block;}
		.su-divide-text {height:15px !important;}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) LANDSCAPE MOB */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		body {
			font-size: 102%;
		}
		
		#wrapper embed,#wrapper object,#wrapper iframe {height:auto !important;}
		
		.size-wrap, #wrapper {
			width: 440px !important;
		}
		
		h1.entry-title-page, .breadcrumbs { padding-left:10px; padding-right:10px;}
		
		.mobile_slider_replace{display:inherit;}

		
		.su-nivo-slider{
		max-height: 100%;
		max-width: 100%;
		overflow:hidden;
		}
		
		.container_orbit, div.orbit-wrapper {
		width:440px !important;
		}
		
		.container_orbit { 
			padding:0px;
		}
		
		#featured {
		width:440px !important;
		}
		
		div.orbit-wrapper, #featured img{
		max-width:440px !important;
		}
		
		#horiz_m_bg {
			position:relative;
		}
		
		#horiz_m {
			height:auto !important;
		}
		
		#horiz_m #logo {
			display: block;
			position: static;
			text-align: center;
			width: 100%;
			margin:0 !important;
			bottom:auto;
		}
		
		#horiz_m #logo  img{ 
			max-width:420px !important;
			margin-top:10px;
		}
		
		
		#horiz_m .slidemenu { 
			margin-bottom: 0px !important;
			margin-right: 0px !important;
		}
		
		
		#before_wrapper {
			width:100%;
		}
		
		#before_wrapper .content_widgets {
			width:420px;
			padding-left: 10px;
			padding-right: 10px;
		}
		
		#container_bg #content, #container_bg #content_full, #container_bg #content_right  {
			width: auto !important;
			
		}
		
		
		.mobileMenu {
			display: block;
			padding: 8px;
			margin: 10px 10px;
			width:420px;
		}	
		
		
		#horiz_m .slidemenu .menu {
			display: none;
		}
		
		#horiz_m .slidemenu { 
			bottom: auto;
			position: static;
			right: auto;
		}
				
		#footer_navigation { 
			float: none;
			text-align: center;
			width: 100%;
		}
		
		#footer_navigation ul {
			padding-top: 0px;
		}
		
		#copyright { 
			float: none;
			text-align: center;
			width: 100%;
			padding-bottom:0px;
		}
		
		.su-members-style-1, .su-members-style-2, .su-members-style-3 {
			width:90% !important;
		}
		
		#top_sidebar {
			width:100%;
			text-align:center;
		}
		
		 #top_sidebar ul {
			float:none;
		}
		#top_sidebar ul li {
			padding-left:0px !important;
			float: none;
		}
		
		#top_sidebar .smw_left, #top_sidebar .smw_right {text-align:center !important;}
		
		#top_sidebar .widget-title{display:none;}
		
		#top_sidebar ul li{
			float:none;
			padding:0px;
		}
		
		#footer-widget-area{
		width:420px;
		padding-left: 10px;
		padding-right: 10px;
		}
		
		#footer-widget-area .widget-area {
			width: 210px;
		}
		
		#footer-widget-area #first, #footer-widget-area #third{ 
			margin-right: 10px;
		}
		
		#footer-widget-area #second, #footer-widget-area #fourth  { 
			margin-right: 0px;
		}
		
		

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		body {
			font-size: 102%;
		}
		
		embed, object, iframe {height:auto !important;}
				
		.alignnone, .alignleft { margin: 5px 0px; }
		
		.mobile_slider_replace{display:inherit;}
		
		#horiz_m_bg {
			position:relative;
		}
		
		.container_orbit, div.orbit-wrapper {
		width:289px !important;
		}
		
		.container_orbit { 
			padding: 0px;
		}
		
		#featured {
		width:289px !important;
		}
		
		div.orbit-wrapper, #featured img{
		max-width:289px !important;
		}
		
		#horiz_m #logo {
			display: block;
			position: static;
			text-align: center;
			width: 100%;
			margin:0 !important;
			bottom:auto;
		}
		
		#horiz_m #logo  img{ 
			max-width:269px !important;
			margin-top:10px;
		}
		
		#horiz_m .slidemenu { 
			margin-bottom: 0px !important;
			margin-right: 0px !important;
		}
		
		#top_sidebar {
			width:100%;
			text-align:center;
		}
		
		#top_sidebar ul {
			float:none;
		}
		#top_sidebar ul li {
			padding-left:0px !important;
			float: none;
		}
		
		#before_wrapper {
			width:100%;
			
		}
		
		#before_wrapper .content_widgets {
			width:269px;
			padding-left: 10px;
			padding-right: 10px;
		}
		
		#top_sidebar .smw_left, #top_sidebar .smw_right {text-align:center !important;}
		
		#top_sidebar .widget-title{display:none;}
		
		.size-wrap, #wrapper {
			width: 289px !important;
		}
		
		.su-nivo-slider{
		max-height: 100%;
		max-width: 100%;
		overflow:hidden;
		}
		
		h1.entry-title-page, .breadcrumbs { padding-left:10px; padding-right:10px;}
		
		#container_bg #content, #container_bg #content_full, #container_bg #content_right  {
			width: auto !important;
			
		}
		
		
		.mobileMenu {
			display: block;
			padding: 8px;
			margin: 10px 10px;
			width:269px;
		}
				
		#horiz_m {
			height:auto !important;
		}
		
		#horiz_m .slidemenu {
			position:static;
		}
		
		#horiz_m .slidemenu .menu {
			display: none;
		}
		
		span.comments-link {
			display: none;
		}
		
		.su-column {
			float: none !important;
			margin: 0 !important;
			width: 100% !important;
		}
		
		.su-note img, .su-service-title img, .su-column img {
			width: auto;
			display: inline;
		}
		
		.su-frame-align-left, .su-frame-align-right{float:none !important;}
		.su-frame img {width:100% !important;}
		
		#footer_navigation { 
			float: none;
			text-align: center;
			width: 100%;
		}
		
		#footer_navigation ul {
			padding-top: 0px;
		}
		
		#copyright { 
			float: none;
			text-align: center;
			width: 100%;
			padding-bottom:0px;
		}
		
		.mosaic-block, .mosaic-block-two {
			width:269px !important;
			margin: 20px 10px !important;

		}
		
		.mosaic-block-three, .mosaic-block-four  {
			margin: 20px 10px !important;
		}	
		
		.portfolio-item-text { 
			float: left;
			height: auto;
			width:269px !important;
			padding:0 10px;
		}
		
		.portfolio_page_content { 
			width:269px !important;
			padding:0 10px;
		}	
		
		ul#filter { 
			width:269px !important;
			padding:0 10px;
		}
		
		.su_au_dec, .su_au_name, .su_au_pos { 
			margin-left: 0px !important;
		}
		
		.su-members-style-1, .su-members-style-2, .su-members-style-3 {
			width:90% !important;
		}
		
		#footer-widget-area .widget-area {
			width:269px;
		}
		
		#footer-widget-area #first, #footer-widget-area #third, #footer-widget-area #second, #footer-widget-area #fourth{ 
			margin-right: 10px; margin-left: 10px;
		}
		
 }